GET
/v1/responses/events

Query Parameters

stream_id?string|null
limit?integer
Default20
starting_after?string|null
ending_before?string|null
wait_ms?integer
Default0

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/responses/events"
{
  "object": "list",
  "data": [
    {
      "completion_id": "string",
      "response_id": "string",
      "custom_id": "string",
      "status": "string",
      "result": {
        "property1": null,
        "property2": null
      },
      "error": {
        "property1": null,
        "property2": null
      },
      "prompt_tokens": 0,
      "completion_tokens": 0,
      "total_tokens": 0,
      "cost_micros": 0,
      "completed_at": "string"
    }
  ],
  "has_more": true
}
{
  "status_code": 400,
  "detail": "Bad Request",
  "extra": {}
}